Ubuntu

“pypolicyd-spf” source package in Precise

postfix-policyd-spf-python: Postfix policy server for SPF checking

Versions published

Release

The package versions that were published when the distribution release was made.

pypolicyd-spf information

Current version:
1.0-1
Uploaded:
2012-03-18
Urgency:
Low Urgency
Component:
universe

Upstream connections

pypolicyd-spf0.9

pypolicyd-spf is a Postfix policy engine for Sender Policy Framework (SPF) checking. It is implemented in pure Python and uses the python-spf (pyspf) module.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

pypolicyd-spf 0.9 is older than the current packaged version. Launchpad may be missing release information for the 0.9 series or this package is linked to the wrong pypolicyd-spf series.

Binary packages

Download files from current release (1.0-1)

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies